WordPress.org

Support

Support » Plugins and Hacks » Contact Us Page Builder » Not working with WordPress 3.5

Not working with WordPress 3.5

Viewing 13 replies - 1 through 13 (of 13 total)
  • Plugin Author Aspire2

    @aspire2

    We are currently working on an update to correct issue certain users are having with the upgrade to WordPress 3.5. We will also be adding a few new features at that time.

    Thanks for your patients, Don

    Do you have any idea, when the update will be ready.

    Plugin Author Aspire2

    @aspire2

    Zamoht – we are testing the new code now – it should be this weekend.

    How is you testing going? the reason i ask is that our website is going live january 1. so i need to know if i should find an other plugin instead.
    or is it possible to have a beta version that just works with wp3.5

    Regards
    Zamoht

    No updates? no answers? i payed for this plugin! please at least answer me if i need to find an other solution before January 1th.

    Moderator Jan Dembowski

    @jdembowski

    Brute Squad and Volunteer Moderator

    Then you need to take it elsewhere. This forum is not for commercial product support only for the version in the WordPress plugin repository here.

    http://www.wppluginpros.com/

    If you did pay for the commercial product then you should have some means to contact the plugin author that way and the author should not use these forums for that.

    Plugin Author Aspire2

    @aspire2

    Jan – thank you for your comment. We do in fact have a support desk for our software at the following email address:

    support@wpcentral.zendesk.com

    or our website:

    https://wpcentral.zendesk.com/home

    Sorry for any confusion. It is actually listed in a sticky post at the top of our support forum here on wordpress.org.

    Don

    Plugin Author Aspire2

    @aspire2

    Zamoht – we tried to contact you through our email – but the message was returned.

    We do have an updated pro version and we are currently working on a new version for here on wordpress.org

    Please open a ticket at support@wpcentral.zendesk.com and we will send you the latest version that is compatible with wordpress 3.5. There should be no issue with meeting the January 1 date.

    Thanks, Don

    Hi, Will this become available as a free plugin for wordpress 3.5
    If not, where can I purchase the pro version

    Plugin Author Aspire2

    @aspire2

    It will be available on Thursday. We have also added some new features. We were in the process of upgrading when 3.5 came out and we had some rework to do. Sorry for any problems. The new Pro Version will also be released then with some nice new features.

    Page Designer 2.0 will be out on Thursday though.

    Don

    Hi, You can tell the approximate date of release of the new version?
    Thanks.

    What Thursday??

    This is 2 months now after the original post and I see no version 2.0 still. If you’re unable to release it at all just tell us, we’ll understand, but don’t leave us hanging like that.

    I’m just deleting it for now since it is currently unusable on WP 3.5.

    i’m guessing this still hasn’t been updated? mmmmmm.

Viewing 13 replies - 1 through 13 (of 13 total)
  • The topic ‘Not working with WordPress 3.5’ is closed to new replies.
Skip to toolbar